1

I have recently jailbroken my iPhone 4s on iOS 9.3.5. Whenever I try to install a tweak I get this error message:

I have looked everywhere and I realized that the problem is because of having less available storage on device. However, I have 4 GB available. I have also installed 'Stashing iOS 9.2 - 10.2' but I still get this error.

  • How much system storage do you have? Maybe that's low. You can check in Cydia. – Skeleton Bow Aug 7 '17 at 15:03
  • Me too! How to fix this? I can't even install MobileTerminal or other tweaks because of this. I have more storage. 🙄 – Lambert Aug 8 '17 at 0:24
  • And they say just click refresh in cydia because they are the same as Apt get update. But that's not working. – Lambert Aug 8 '17 at 0:26

You must log in to answer this question.

protected by Community Aug 9 '17 at 5:36

Thank you for your interest in this question. Because it has attracted low-quality or spam answers that had to be removed, posting an answer now requires 10 reputation on this site (the association bonus does not count).

Would you like to answer one of these unanswered questions instead?

Browse other questions tagged .